<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Friend List</title>
  </head>
  <body>
    <table>
      <tr>
        <th>Name</th>
        <th>NPM</th>
        <th>DOB</th>
      </tr>
      {%for i in friends%}
      <tr>
        <td>{{i.name}}</td>
        <td>{{i.npm}}</td>
        <td>{{i.DOB}}</td>
      </tr>
      {%endfor%}
      <!-- TODO loop from Friend model -->
      <!-- EXAMPLE SECTION -->
      <!-- <tr> -->
        <!-- <td>Asmara Nugi</td>
        <td>1706032156</td>
        <td>May 1, 1999</td>
      </tr>
      <tr>
        <td>Fadli Rais</td>
        <td>1706032370</td>
        <td>Sept 11, 1998</td>
      </tr>
      END SECTION -->
    </table>
  </body>
</html>
